WARNING: /libs/Zend/Db/Statement/Pdo.php(228):


#1

After upgrading to the latest version, I am receiving the following error when I open an overlay page:

WARNING: /libs/Zend/Db/Statement/Pdo.php(228): Warning - Error while sending QUERY packet. PID=22477

  • Piwik 2.12.1 - Please report this message in the Piwik forums: http://forum.piwik.org (please do a search first as it might have been reported already)

I did a search and found another post related to a previous verison but no other data.

Please advise.


#2

i also get this message on the latest build 2.14.2


(Matthieu Aubry) #3

Thanks for the report, this may be a bug or a server configuration.

@Avneet where do you get this message?


#4

Hi Matt

When i run the following command

su root -c "/usr/bin/php5 /var/www/html/console core:archive --force-all-websites --force-all-periods=315576000 --force-date-last-n=1000 --url=http://devpiwik/

after the upgrade to re-archive all logs

i also enabled the debug options in the config file


(Matthieu Aubry) #5

i also enabled the debug options in the config file

please disable the debug options and try again?